body
{
text-align: center;
font-family: Arial;
}

a.news-line {
font-size: 12px;
color: #781203;
font-weight: bold;
text-decoration: none;
}

a.news-line-index {
font-size: 12px;
color: #E2CDB2;
font-weight: bold;
text-decoration: none;
}

/* menu */

.top_menu{
	margin-left: -50px;
height: 20px;
max-height:18px; /* for firefox and opera*/
vertical-align: middle;
padding-right: 40px;
background-color:  #ffffff;
border-top: solid #FD0001 1px;
border-bottom: solid #FD0001 1px;
}

td.tdspc {
	font-size: 14px;
	color: #FD0001;
	width: 20%px;
	text-align: center;
}

td.tdspcsub {
	font-size: 14px;
	color: #E15601;
	width: 20px;
	text-align: center;
}

td.tdmenu {
	font-size: 14px;
	text-align: center;
}

td.tdbottom {
	width:10%;
	text-align: center;
}


a.sub-links{
	font-size:15px;
	font-family: Arial;
	text-decoration: none;
	color: #1E70CC;
	font-weight: bold;
}

a.sub-links:hover{
	font-size:15px;
	font-family: Arial;
	text-decoration: underline;
	color: #1E70CC;
	font-weight: bold;
}

a.paging{
font-size: 14px;
color: #000000;
font-weight: bold;
text-decoration: none;
}

a.order{
font-size: 14px;
color: #FFFFFF;
Background-color: #1E70CC;
text-decoration: none;
font-weight: bold;
line-height: 14px;
}

a.gen{
	font-size:14px;
	font-family: Arial;
	text-decoration: underline;
	color: #A51001;
}

a.gen:hover {
	text-decoration: none;
}

a.gengo{
	font-size:14px;
	font-family: Arial;
	text-decoration: underline;
	color: #FD0001;
	font-weight: bold;
}

a.gengo:hover {
	text-decoration: none;
}

a.footernav{
	font-size:12px;
	font-family: Arial;
	text-decoration: none;
	color: #976A57;
}

a.footernav:hover {
	text-decoration: underline;
}

a.whitelink{
	font-size:12px;
	font-family: Arial;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

a.whitelink:hover {
	text-decoration: underline;
}

a.details{
font-size: 14px;
color: #FFFFFF;
Background-color: #1E70CC;
padding-right: 1px;
padding-left: 1px;
text-decoration: none;
}
/* end menu */

p.content-txt{
padding-top: 0px;
font-size: 14px;
color: #000000;
text-align: justify;
direction: rtl;
line-height: 18px;
}

p.index-txt{
margin-top: 0px;
font-size: 14px;
color: #000000;
text-align: justify;
direction: rtl;
}

font.title{
font-size: 22px;
color: #A51001;
font-weight: bold;
}

font.price{
font-size: 14px;
color: #000000;
font-weight: bold;
}

font.pictitle{
font-size: 14px;
color: #1E70CC;
font-weight: bold;
}

font.general{
font-size: 14px;
color: #000000;
font-family: arial;
}

font.genbold{
font-size: 14px;
color: #000000;
font-family: arial;
font-weight: bold;
}

font.paging{
font-size: 14px;
color: #FD0001;
font-weight: bold;
}

font.thispage{
font-size: 14px;
color: #FFFFFF;
Background-color: #76703E;
font-weight: bold;
}

font.gentitle{
font-size: 14px;
color: #000000;
font-family: arial;
font-weight: bold;
}

font.contact{
font-size: 14px;
color: #000000;
font-weight: bold;
}


.luchText {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FC6000;

}
.luchLink {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FC6000;
	text-decoration: underline;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #976A57;
	display: inline;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #976A57;
	display: inline;
	text-decoration: none;
}

h1.hindex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #65442D;
	display: inline;
	text-decoration: none;
	font-weight: bold;
}



.flash-container {
	position: relative;
	width: 990px;
	z-index: 2;
	direction: rtl;
}

.button{
font-size: 14px;
color: White;
background-color: #A51001;
border: none;
height: 20px;
width: 40px;
font-weight: bold;
font-family: Arial;
}

.logo{
margin: 0 auto;
position: absolute;
z-index: 4;
top: 0px;
}

.menu-main{
margin: 0 auto;
height: 23px;
max-height:21px; /* for firefox and opera*/
position: absolute;
z-index: 6;
top: 100px;
left: 0px;
}

.footer {
	position: relative;
	width: 990px;
	padding-top: 0px;
	direction: rtl;
	text-align: center;
}

.under-menu{
margin: 0 auto;
width: 990px;
position: absolute;
z-index: 3;
top: 175px;
left: 0px;
text-align: center;
}
